main {
  li {
    list-style: none;
  }

  a {
    text-decoration: none;
    color: var(--color-primary-text);
    display: inline-block;
  }

  body {
    font-family: var(--font-paragraph);
  }

  .site-section--subpage-hero {
    background: linear-gradient(68.03deg, #170b32 13.12%, #23173f 84.57%);
    position: relative;
    overflow: hidden;

    h1,
    p {
      z-index: 2;
    }

    p {
      margin-bottom: 0.9rem;
      font-family: var(--font-paragraph);
    }

    img {
      position: absolute;
      transform: rotate(2.63deg);
      top: -40px;
      right: -220px;
      opacity: 0.3;
      z-index: 1;
    }
  }

  .site-section--unified {
    min-height: var(--section-height);

    .section-content {
      padding: var(--space-8);
      background: white;
      border-radius: var(--r-3);
    }
  }

  .site-section--power-choice {
    min-height: var(--section-height);

    .section-content {
      h2 {
        margin-bottom: var(--space-3);
      }

      > p {
        margin-bottom: var(--space-7);
      }

      ul {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: var(--space-6);

        li:has(span) {
          border-left: 4px solid #0290e9;
        }

        li {
          background: white;
          border-radius: var(--r-3);
          padding: var(--space-5);

          h4 {
            display: flex;
            gap: var(--space-3);
            align-items: center;
            margin-bottom: var(--space-3);
          }
        }
      }
    }
  }

  @media (width < 48rem) {
    .site-section--power-choice {
      .section-content {
        ul {
          grid-template-columns: 1fr;
        }
      }
    }

    .site-section--unified {
      .section-content {
        padding: var(--space-6);
      }
    }
  }
}
